@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	list-style: none;
	box-sizing: border-box;
}
body{
     background:url(../images/bg.png) repeat-x #FFF; 
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/GOTHIC.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/GOTHIC.TTF") /* TTF file for CSS3 browsers */
}
a{
	text-decoration:none;
}
img{
	margin:0;
	padding:0;
	border:none;
	max-width:100%;
}
.clear{
	clear:both;
	height:0;
}
.clear10{
	clear:both;
	height:10px;
}

.clear20{
	clear:both;
	height:20px;
}
.clear30{
	clear:both;
	height:20px;
}
.wrapper{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding-left:10px;
	padding-right:10px;
	background:#FFF;
}
/* =================== GLOBAL CSS =============== */
.header{
	width:100%;
	background:#FFF;
}
.logo{
	height:85px;
	float:left;
	margin-bottom:10px;
}
.headerRight{
	width:379px;
	float:right;
}
.topPhone{
		font-size:14px;
	line-height:15px;
	padding-bottom:10px;
	padding-top:10px;
	
	font-family: MyCustomFont;
	color:#000;
	}
.topPhone:before{
	content:url(../images/phoneicon.png);
	
	}

.topEmail{
	font-size:14px;
	line-height:15px;
	padding-bottom:10px;

	font-family: MyCustomFont;
	color:#000;
}
.topEmail:before{
	content:url(../images/email.png);	
	}
/* ========================== HEADER AREA END ================== */
.topMenuArea{
	width:100%;
	margin:0;
	padding:0;
	background:#00378a;
}
.topmenu{
	width:980px;
	margin:0 auto;
	height:auto;
}
.topmenu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.topmenu ul li{
	font-size:14px;
	display:inline;
}
.topmenu ul li a{
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	padding:10px 30px 10px 30px;
	font-family: MyCustomFont;
	line-height:35px;
}
.topmenu ul li a:hover{
	background:url(../images/menuhover.jpg) repeat;
	color:#FFF;
	line-height:35px;
	padding:10px 30px 10px 30px;
}
.active{
	background:url(../images/menuhover.jpg) repeat;
}
.shadow{
	background:url(../images/shadow.png) no-repeat;
	width:731px;
	height:12px;
	margin:0 auto;
}
/* =================== MENU AREA END ================ */
.slicknav_menu{
	display:none;
}
.banner{
	width:980px;
	margin:0 0 20px 0;
	height:287px;
}
#page { margin: 0 auto; width:980px; background: #fff; padding:0px; margin-top: 0px; margin-bottom: 0px; border: 1px solid #777;
 box-shadow: #999 1px 1px 3px; }
#page h1 { font-weight: normal; font-size: 32px; letter-spacing: -2px; margin:0 0 20px 0; border-bottom: 1px solid #ddd; padding:0 0 10px 0; }
#page h2 { font-weight: bold; font-size: 22px; letter-spacing: -1px; font-style: italic; margin:4px 0 0 0; }
#page h3 { float: right; }
#page h3 a { font-weight: normal; font-size: 16px; color:#004499; }
#page h3 a:hover { color:#333; }

/* =================== MENU AREA END ================ */
.gallerySection{
	width:980px;
	margin:0;
	padding:0;
}
.gallerySectionOne{
	width:224px;
	background:#FFF;
	float:left;
	margin-right:28px;
    -moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}
.gallerySectionTwo{
	width:224px;
	background:#FFF;
	-moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
	float:left;
}
.galHeading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#305a9a;
	padding:10px 0 0 13px;
}
.galText{
	font-size:12px;
	color:#727272;
	padding:5px 0 10px 15px;
}
/* =================== GALLERY AREA END ================ */
.bodyLeft{
	width:603px;
	float:left;
}
.heading{
	display:block;
	 font-family: MyCustomFont;
	font-size:35px;
	color:#305a9a;
}
.bodyText{
	font-size:14px;
	color:#5a5a5a;
	line-height:20px;
}
.bodyService{
	width:210px;
	float:left;
	margin:20px 0 0 0;
}
.bodyService ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.bodyService ul li{
	padding:0 0 0 0;
	font-size:12px;
	text-transform:uppercase;
}
.bodyService ul li a{
	color:#5a5a5a;
	font-size:12px;
	line-height:22px;
	text-transform:uppercase;
}
.bodyService ul li a:hover{
	color:#F00;
	border-bottom:1px solid #666;
}
.bodyLeftPowercot{
	width:300px;
	float:right;
	margin:20px 0 0 0;
}
.bodyRight{
	width:334px;
	float:right;
	margin:0;
	padding:0;
}
/* ================== BODY CSS END ==================== */
.fotterMain:after{
	content:"";
	display:block;
	overflow:hidden;
	clear:both;
}
.fotterMain{
	background:#00378a;
	width:100%;
	height:60px;
}
.fotterLeft{
	width:472px;
	float:left;
}

.fotterLeft ul{
	list-style-type:none;
	margin:20px 0 0 0;
	padding:0;
}
.fotterLeft ul li{
	float:left;
	font-size:12px;
}
.fotterLeft ul li a{
	padding:0px 6px 0 6px;
	color:#FFF;
}
.fotterRight{
	width:495px;
	float:right;
	font-size:12px;
	color:#FFF;
	margin:20px 0 0 0;
}
.fotterRight a{
	color:#FFF;
}
.fotterRight a:hover{
	color:#47b423;
}
/*===============================MAIN PAGE CSS END ============================= */
.contactLeft{
	width:300px;
	float:left;
	margin-right:10px;
}
.contactMid{
	width:500px;
	float:left;
}
.reviewMid{
	width:650px;
	float:left;
}
.companyName{
	font-family: MyCustomFont;
	font-size:20px;
	color:#666;
}
.companyphoneNum{
	font-family: MyCustomFont;
	font-size:14px;
	color:#666;
}
.phoneicon{
	font-size:14px;
	font-weight:bold;
	padding:10px 0 0 30px;
	background:url(../images/phoneicon.png) left 10px no-repeat;
	}
	.mobileicon{
	font-size:14px;
	font-weight:bold;
	padding:49px 0 0 30px;
	line-height:35px;
	background:url(../images/phoneicon2.png) left 40px no-repeat;
	}
.faxicon{
	font-size:14px;
	font-weight:bold;
	padding:49px 0 0 30px;
	line-height:35px;
	background:url(../images/faxicon.png) left 40px no-repeat;
	}
.emailIcon{
	font-size:14px;
	font-weight:bold;
	padding:45px 0 0 30px;
	line-height:20px;
	background:url(../images/email.png) left 45px no-repeat;
	}	
.adress	{
	font-size:14px;
	font-weight:bold;
	padding:59px 0 0 30px;
	line-height:50px;
	background:url(../images/map.png) left 45px no-repeat;
}
	
.contactRight{
	width:642px;
	float:right;
	height:280px;
}
.contaextArea{
	display:block;
	font-size:14px;
	color: #006;
	padding:0 0 2px 0;
	font-weight:bold;
	font-size:12px;
}
.textField{
	width:300px;
	display:block;
	height:25px;
	background:#FFF;
	border:1px solid #999;
	float:left;
}
.textarea{
	width:300px;
	display:block;
	height:80px;
	background:#FFF;
	border:1px solid #999;
	float:left;
}
.submitBt{
	width:80px;
	border:none;
	height:25px;
	font-size:14px;
	color:#FFF;
	cursor:pointer;
	background:#003399;
}
.galleryleftarea{
		width:280px;
		float:left;
		border-right:1px dashed #E8E9EA;
		margin-right:10px;
	}
.galleryleft ul{
}
.galleryleft li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	display:block;
	padding:5px;
	font-weight:bold;
}
.galleryleft ul li{
}
.galleryleft li a{
	color:#333333;
}
.galleryleft ul li a:hover{
	color:#f00;
}

.required{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#ff0000;
	font-weight:normal;
}

.servicesLft{
	width:450px;
	float:left;
}
.servicesMid{
	width:600px;
	padding:0;
	float:right;
	margin-right:20px;
}
.beforeText{
	font-size:18px;
	color:#FFF;
	width:280px;
	text-align:center;
	float:left;
}
.afterText{
	font-size:18px;
	color:#FFF;
	width:280px;
	text-align:center;
	float:left;
}
.srvLeftimg{width:280px; float:left; text-align:center; margin-bottom:10px;}
.srvRightimg{width:280px; float:right; text-align:center; margin-bottom:10px;}

.homecontactAdd{
	font-size:14px;
	color:#000;
	display:block;
	line-height:22px;
}

.serviceHeading{
	display:block;
	 font-family: MyCustomFont;
	font-size:20px;
	color:#305a9a;
}


.menu_list {	
	width: 900px;
	margin-top:20px;
	font-size:14px;
	color:#363636;
}
.menu_head {
	padding: 5px 5px;
	cursor: pointer;
	position: relative;
	margin:2px;
	font-size:14px;
	font-weight:bold;
	color:#363636;
   /* background: #e7e7e7 url(../images/left.png) center left no-repeat;*/
}
.menu_head a {
	color:#363636;
}
.menu_head a:hover {
	color:#363636;
}
.menu_body {
	display:none;
}
.menu_body a {
	display:block;
	font-size:14px;
	color:#5a5a5a;
	line-height:20px;
	background-color:#FFF;
	text-align:left;
	margin-left:10px;
	text-decoration:none;
}
.menu_body a:hover{
  color: #5a5a5a;
  font-size:14px;
  }
  .reviewRight ul{
	list-style-type:circle;
	margin:0;
	padding:0;
}
.reviewRight ul li{
	padding:10px 0 10px 0;
	font-size:12px;
	color:#000000;
}
.careerHeading{
	font-size:25px;
	font-family:"Conv_MyriadPro-Regular";
	color:#000;
}
.cltName{
	color:#003399;
	font-size:11px;
	padding-top:5px;
	font-weight:600;
}
.socialmedia{
	 width:280px;
	 clear:both;
	 margin:0 auto;
	 padding-top:5px;
	 }
.socialmedia ul{
	padding:0;
	margin:0;
	list-style:none;	
	}
.socialmedia ul li{
	padding:0 5px;
	float:left;
	font-family: MyCustomFont;
	font-size:14px;
	}
.socialmedia ul li a{
	color: #000;	
	}
/*=============== RESPONSIVE CSS STARTS HERE ==============*/
@media only screen and (max-width : 1024px) {

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.topmenu {
    width: 100%;
}
	#menu{
		display:none;
	}
	.slicknav_menu{
		display:block;
	}
.topmenu ul li a {
    line-height: inherit;
}
.topmenu ul li a:hover, .topmenu ul li a:focus{
    line-height: inherit;
}
.logo {
    float: none;
    height: auto;
    margin-bottom: 0;
}
.headerRight {
    float: none;
    width: 100%;
}
.wrapper {
    width: 100%;
}
.banner {
    width: 100% !important;
}
.box_skitter {
	width: 100% !important;
}
.box_skitter .container_skitter {
	width: 100% !important;
}
.gallerySection {
    width: 100%;
}
.gallerySectionOne, .gallerySectionTwo {
    float: none;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}
.bodyLeft {
    float: none;
    width: 100%;
}
.bodyRight {
    float: none;
    width: 100%;
}
.fotterLeft {
    float: none;
    width: 100%;
}
.fotterRight {
    color: #fff;
    margin:10px 0 0;
    width: 100%;
}
.fotterRight:before{
	content:"";
	clear:both;
	overflow:hidden;
	display:block;
}
.fotterMain{
	height:auto;
	padding: 5px 5px 20px;
}
#gallery {
    float: none !important;
    width: 100% !important;
}
.contactLeft {
    float: none;
    width: 100%;
}
.reviewMid {
    float: none;
    width: 100%;
}
.bodyService {
    float: none;
    width: 100%;
}
.bodyLeftPowercot {
    float: none;
    width: 100%;
}
.menu_list {
    width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.topmenu {
    width: 100%;
}
	#menu{
		display:none;
	}
	.slicknav_menu{
		display:block;
	}
.topmenu ul li a {
    line-height: inherit;
}
.topmenu ul li a:hover, .topmenu ul li a:focus{
    line-height: inherit;
}
.logo {
    float: none;
    height: auto;
    margin-bottom: 0;
}
.headerRight {
    float: none;
    width: 100%;
}
.wrapper {
    width: 100%;
}
.banner {
    width: 100% !important;
}
.box_skitter {
	width: 100% !important;
}
.box_skitter .container_skitter {
	width: 100% !important;
}
.gallerySection {
    width: 100%;
}
.gallerySectionOne, .gallerySectionTwo {
    float: none;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}
.bodyLeft {
    float: none;
    width: 100%;
}
.bodyRight {
    float: none;
    width: 100%;
}
.fotterLeft {
    float: none;
    width: 100%;
}
.fotterRight {
    color: #fff;
    margin:10px 0 0;
    width: 100%;
}
.fotterRight:before{
	content:"";
	clear:both;
	overflow:hidden;
	display:block;
}
.fotterMain{
	height:auto;
	padding: 5px 5px 20px;
}
#gallery {
    float: none !important;
    width: 100% !important;
}
.contactLeft {
    float: none;
    width: 100%;
}
.reviewMid {
    float: none;
    width: 100%;
}
.contactMid {
    float: none;
    width: 100%;
}
.contactRight {
    float: none;
    height: auto;
    width: 100%;
}
.bodyService {
    float: none;
    width: 100%;
}
.bodyLeftPowercot {
    float: none;
    width: 100%;
}
.menu_list {
    width: 100%;
}
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
	.topmenu {
    width: 100%;
}
	#menu{
		display:none;
	}
	.slicknav_menu{
		display:block;
	}
.topmenu ul li a {
    line-height: inherit;
}
.topmenu ul li a:hover, .topmenu ul li a:focus{
    line-height: inherit;
}
.logo {
    float: none;
    height: auto;
    margin-bottom: 0;
}
.headerRight {
    float: none;
    width: 100%;
}
.wrapper {
    width: 100%;
}
.banner {
    width: 100% !important;
}
.box_skitter {
	width: 100% !important;
}
.box_skitter .container_skitter {
	width: 100% !important;
}
.gallerySection {
    width: 100%;
}
.gallerySectionOne, .gallerySectionTwo {
    float: none;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}
.bodyLeft {
    float: none;
    width: 100%;
}
.bodyRight {
    float: none;
    width: 100%;
}
.fotterLeft {
    float: none;
    width: 100%;
}
.fotterRight {
    color: #fff;
	margin:10px 0 0;
    width: 100%;
}
.fotterRight:before{
	content:"";
	clear:both;
	overflow:hidden;
	display:block;
}
.fotterMain{
	height:auto;
	padding: 5px 5px 20px;
}
#gallery {
    float: none !important;
    width: 100% !important;
}
.contactLeft {
    float: none;
    width: 100%;
}
.reviewMid {
    float: none;
    width: 100%;
}
.contactMid {
    float: none;
    width: 100%;
}
.contactRight {
    float: none;
    height: auto;
    width: 100%;
}
.bodyService {
    float: none;
    width: 100%;
}
.bodyLeftPowercot {
    float: none;
    width: 100%;
}
.menu_list {
    width: 100%;
}
}